Page MenuHomeFreeBSD

news/nzbhydra2: Update to 2.6.2
ClosedPublic

Authored by daniel_shafer.cc on May 5 2019, 8:12 PM.

Details

Summary
news/nzbhydra2: Update to 2.6.2

- USE flag for python changed to python:2.7 as 3.x is not supported at this time.

Changelog can be viewed at:
https://github.com/theotherp/nzbhydra2/blob/master/changelog.md
Test Plan

portlint: looks okay.
poudriere: (testport, 12Samd64, good)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

daniel_shafer.cc edited the summary of this revision. (Show Details)May 5 2019, 8:13 PM
daniel_shafer.cc edited the summary of this revision. (Show Details)May 7 2019, 11:33 AM

Update python wrapper script

This revision was not accepted when it landed; it landed in state Needs Review.May 10 2019, 4:31 AM
This revision was automatically updated to reflect the committed changes.